<?php

class Importacion extends AppObjeto {
	
	public static function noboletin($ids){
		
		/**
		 * OJO: Cambiar el motivo
		 */
		
		$sql = sprintf("update potenciales set noenviar=1, noboletin=1, fec_noboletin='%s', usu_noboletin='WB', motivo_no_boletin=1
			where numero in (%s)", date('Y-m-d'), $ids);
		echo $sql;
		$db = self::getDb();
		$adapter = $db->getAdapter();

		try {
			$stmt = $adapter->query($sql);
		} catch (Exception $e) {
			echo $e->getMessage();
		}
		
	}
	
}